<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.ToinrosterMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.abnormal.entity.Toinroster">
        <id column="id" property="id"></id>
        <result column="toIncludeId" property="toIncludeId" />
        <result column="pripid" property="pripid" />
        <result column="uniscid" property="uniscid" />
        <result column="regno" property="regno" />
        <result column="ENTNAME" property="entname" />
        <result column="regOrg" property="regOrg" />
        <result column="acceptOrg" property="acceptOrg" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, toIncludeId, pripid, uniscid, regno, ENTNAME, regOrg, acceptOrg
    </sql>

</mapper>
